<error_messages version="20260106172142">
    <list>
        <error code="NAGRA_ACCESS_BLACKED_OUT" message="[ispark] The Service is Blacked out" barcode_url="https://git.tvstorm.com/ispark/MultiTenant/raw/master/image/BOOTING_ADS_1.jpg"/>
        <error code="NAGRA_ACCESS_CORRUPTED_ECM" message="[ispark] Corrupted ECM" barcode_url="https://git.tvstorm.com/ispark/MultiTenant/raw/master/image/BOOTING_ADS_2.jpg"/>
        <error code="NAGRA_ACCESS_DENIED" message="[ispark] Access Denied" barcode_url="https://git.tvstorm.com/ispark/MultiTenant/raw/master/image/QR_img.jpg"/>
        <error code="NAGRA_ACCESS_DENIED_CHIPSET_PAIRING_REQUIRED" message="[ispark] Chipset Pairing Required"/>
        <error code="NAGRA_ACCESS_DENIED_PAIRING_REQUIRED" message="[ispark] Pairing Required"/>
        <error code="NAGRA_ACCESS_PPV" message="[ispark] The program is a PPV"/>
        <error code="NAGRA_ACCESS_NO_VALID_SECURE_DEVICE" message="[ispark] No Valid Secure Device"/>
    </list>
</error_messages>